body { 
	 background:url(image/main-bg.jpg)}

div {
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:15px;
	 width:720px;}
	 
.app {
	 width:720px;}
	 
td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

table {
	    background-color:#FFF;
		width:720px;
}
		
.ttop {
	color:#F00;
	font-weight: bold;
}

a:link { 
         text-decoration: none; 
		 color: rgb(0, 0, 0);}

a:visited {
	        text-decoration: none;
			color: rgb(0, 0, 0);}

a:hover {
	      text-decoration: none; 
		  color: rgb(105, 105, 105); }
		  
